--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Subclass of StreamUI that instantiates the user interaction using standard in, out and error.
constants: []

full_name: Gem::ConsoleUI
includes: []

instance_methods: []

name: ConsoleUI
superclass: StreamUI
